group:
    edit:
        submit: 'Обновить группу'
    show:
        name: 'Название группы'
    new:
        submit: 'Создать группу'
    flash:
        updated: 'Группа обновлена.'
        created: 'Группа создана.'
        deleted: 'Группа удалена.'
security:
    login:
        username: 'Имя пользователя'
        password: Пароль
        remember_me: 'Запомнить меня'
        submit: Войти
profile:
    show:
        username: 'Имя пользователя'
        email: 'Электронная почта'
    edit:
        submit: Обновить
    flash:
        updated: 'Профиль пользователя обновлен.'
change_password:
    submit: 'Изменить пароль'
    flash:
        success: 'Пароль изменен.'
registration:
    check_email: 'Письмо отправлено на адрес %email%. В нём содержится ссылка, по которой вы можете подтвердить свою регистрацию.'
    confirmed: 'Поздравляем %username%, ваш аккаунт подтвержден.'
    back: 'Вернуться на предыдущую страницу.'
    submit: Зарегистрироваться
    flash:
        user_created: 'Пользователь успешно создан.'
    email:
        subject: 'Добро пожаловать, %username%!'
        message: |
            Приветствуем, %username%!

            Для подтверждения вашей регистрации, пройдите по ссылке %confirmationUrl%

            Эта ссылка может быть использована только единожды для подтверждения вашей учетной записи.

            С наилучшими пожеланиями,
            команда сайта.

resetting:
    check_email: |
        Письмо отправлено. Оно содержит ссылку, при переходе по которой ваш пароль будет сброшен.
        Заметьте, вы сможете запросить новый пароль только через %tokenLifetime% часов.

        Если вы не получили письмо, проверьте папку Спам или попробуйте снова.

    request:
        username: 'Имя пользователя или электронная почта'
        submit: 'Сбросить пароль'
    reset:
        submit: 'Изменить пароль'
    flash:
        success: 'Пароль успешно сброшен.'
    email:
        subject: 'Сброс пароля'
        message: |
            Приветствуем, %username%!

            Для сброса пароля, пожалуйста, пройдите по ссылке %confirmationUrl%

            С наилучшими пожеланиями,
            команда сайта.

layout:
    logout: Выход
    login: Вход
    register: Регистрация
    logged_in_as: 'Вы вошли как %username%'
form:
    group_name: 'Название группы'
    username: 'Имя пользователя'
    email: 'Электронная почта'
    current_password: 'Текущий пароль'
    password: Пароль
    password_confirmation: 'Подтвердите пароль'
    new_password: 'Новый пароль'
    new_password_confirmation: 'Подтвердите пароль'
